body
{
	background-color: white;
	/* background-image: url('/idx/images/background_image.gif');
	background-repeat: repeat; */
}

h3
{
	font-family: arial narrow, arial, sans-serif;
	font-weight: bold;
	font-size: 130%;
}

#summary
{
	font-family: arial narrow, arial, sans-serif;
	text-align: center;
}

.controls
{
	width: 700px;
	font-family: arial narrow, arial, sans-serif;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
}

#displayControls a
{
	font-weight: normal;
	margin-left: 10px;
	margin-right: 10px;
}

#listings
{
	clear: both; 
	margin-top: 10px; 
	margin-bottom: 10px;
}

#listings table
{
	width: 700px; 
	margin-left: auto; 
	margin-right: auto; 
	font-family: arial narrow, arial, sans-serif; 
}

#detailListing
{
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	font-family: arial narrow, arial, sans-serif; 
}

hr
{
	width: 700px;
	height: 4px;
	background-color: #000000;
}

#options
{
	width: 700px; 
	margin-left: auto; 
	margin-right: auto; 
	font-family: arial narrow, arial, sans-serif; 
}

td.optionName
{
	font-weight: bold;
}

#options.hidden
{
	display: none;
}

#options.visible
{
	display: default;
}

div.label
{
	width: 100px;
	float: left;
	clear: left;
}

div.entry
{
	float: left;
	clear: right;
}

.moreInfo
{
	margin-top: 20px;
	padding: 3px;
	padding-left: 5px;
	/*background-color: #CCC;*/
}

.photo, #currentImage
{
	border-width: 1px;
	border-color: black;
	border-style: solid;
}

table.disclaimer
{
	width: 700px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	font-family: arial narrow, arial, sans-serif;
}

#searchBox table
{
	/*border-color: black;
	border-width: 1px;
	border-style: solid;*/
}